﻿@using Microsoft.AspNetCore.Http
@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="theme-color" content="#fe773f" />
    <meta name="msapplication-navbutton-color" content="#fe773f" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="#fe773f" />
    <title>LOGIN :: SEKOLAH Yasbu</title>

    <link rel="shortcut icon" href="/assets/img/app_icon.png" />
    <!-- General CSS Files -->
    <link rel="stylesheet" href="~/assets/modules/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/assets/modules/fontawesome/css/all.min.css">

    <!-- CSS Libraries -->
    <link rel="stylesheet" href="~/assets/css/web.css">
    <link rel="stylesheet" href="~/assets/plugin/sweetalert/dist/sweetalert.css" />
    <script type="text/javascript" src="~/assets/plugin/sweetalert/dist/sweetalert.min.js"></script>
    <!-- Plugin Toaster -->
    <link rel="stylesheet" href="~/assets/modules/izitoast/css/iziToast.min.css">
    <!-- Template CSS -->
    <link rel="stylesheet" href="~/assets/css/style.css">
    <link rel="stylesheet" href="~/assets/css/components.css">
</head>
<body>
    <div class="app">
        <section class="section">
            <div class="d-flex flex-wrap align-items-stretch">
                @*<div class="col-lg-4 col-md-6 col-12 order-lg-1 min-vh-100 order-2 bg-white-custom">*@
                <div class="col-lg-4 col-md-6 col-12 order-lg-1 min-vh-100 order-2" style="background-color:#ffffff;">
                    <div class="p-2 m-5">
                        <img src="~/assets/img/logo_yayasan.png" alt="logo" class="mt-5 mb-5 mr-5 img-fluid">
                        <h4 class="text-dark font-weight-normal mb-5">Halaman  <span class="font-weight-bold">Administrator</span></h4>

                        <form method="POST" class="form-horizontal" id="FormLogin">
                            <div class="form-group">
                                <label for="email">Username atau Email</label>
                                <input id="" type="text" class="form-control" name="UserNameOrEmail" placeholder="Ketikan Username / Email" required>
                            </div>

                            <div class="form-group">
                                <div class="d-block">
                                    <label for="password" class="control-label">Password / Kata Sandi</label>
                                    <div class="float-right">
                                        <a onclick="ResetPassword();" href="#" class="text-small">
                                            Lupa Password?
                                        </a>
                                    </div>
                                </div>
                                <input type="password" id="password-field" class="form-control" name="Password" placeholder="Ketikkan Password Anda..." required>
                                <span toggle="#password-field" class="fa fa-fw fa-eye field-icon toggle-password"></span>
                            </div>

                            <div class="form-group">
                                <button type="button" class="btn btn-lg btn-block btn-flat btn-primary-green" name="BtnLogin" onclick="ProsesLogin();">
                                    <i class="fa fa-sign-in-alt "></i> Login
                                </button>
                            </div>
                            <div class="mt-5 text-center">
                        
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-8" style="background: url('@Url.Content("~/assets/img/apartment.png")');background-size: 100% 100%;background-size: 100% 100%; -webkit-background-size: 100% 100%;">
                    
                </div>
            </div>
        </section>
    </div>

    @Html.Partial("Components/ResetPassword")

    <!-- General JS Scripts -->
    <script src="~/assets/modules/jquery.min.js"></script>
    <script src="~/assets/modules/popper.js"></script>
    <script src="~/assets/modules/tooltip.js"></script>
    <script src="~/assets/modules/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/assets/modules/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="~/assets/modules/moment.min.js"></script>
    <script src="~/assets/js/stisla.js"></script>

    <!-- JS Libraies -->
    <script src="~/assets/modules/datatables/datatables.min.js"></script>
    <script src="~/assets/modules/datatables/DataTables-1.10.16/js/dataTables.bootstrap4.min.js"></script>
    <script src="~/assets/modules/datatables/Select-1.2.4/js/dataTables.select.min.js"></script>

    <!-- Template JS File -->
    <script src="~/assets/js/scripts.js"></script>
    <script src="~/assets/js/custom.js"></script>
    <script src="~/assets/modules/izitoast/js/iziToast.min.js"></script>
    <!-- WEB -->
    <script type="text/javascript">
        function ProgressBar(Status) {
            if (Status == "wait") {
                $("body").css("cursor", "progress");
                $("#loading").removeAttr("style");
            } else if (Status == "success") {
                $("body").css("cursor", "default");
                $("#loading").css("display", "none");
            }
        }
        sessionStorage.removeItem("DataUser")
    </script>
    <script type="text/javascript" src="~/assets/appjs/function.js"></script>
    <script type="text/javascript" src="~/assets/appjs/user.js"></script>

</body>
</html>
